Subject: Re: Long Path Name troubles
From: "John Huddleston" <[email-masked]>
To: "Dan St.André" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 24 Nov 1999 06:51:23 -0700

Dan,

I guess the key is that Cygnus is not a stand alone operating
system.  Placing condensed (eight char) paths into your PATH
makes it run faster under Windows 98.  NT handles it much
better.

From your previous email to the group, it was apparent that
you have installed B20 under X:\src.  Also, I noticed that
you installed it under a X partition with a different name,
using CygWin and not Cygnus.

>  "X:\src\CygWin\cygwin-b20\H-i586-cygwin32\i586-cygwin32\bin"

B19 was especially sensitive to location and B20 might be
as well.  To offset that you can do the following from the
COMMAND window

c:
cd\
mkdir Cygnus
mount -b X:\src\CygWin /Cygnus

This will create a mount point and all will look OK to B20.
Remember to add the correct PATH in your autoexec.bat
file.

----- Original Message -----
From: Dan St.André <[email-masked]>
To: John Huddleston <[email-masked]>
Sent: Tuesday, November 23, 1999 1:42 PM
Subject: Re: Long Path Name troubles

> Why must I fall back to 8-dot-3-tilde-names?
> ~~~ Dan 0:-/
>
> John Huddleston wrote:
>
> > Edit the autoexec.bat file and obey the Microsoft rules for collapsing
> > the "longer than eight character" names to eight character names.
> > In your case, add the following line to the autoexec.bat file.
> >
> > set PATH=X:\src\Cygnus\cygwin~1\H-i586~1\bin;%PATH%
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]